PETSc version 3.15.5
Fix/Edit manual page

# PetscClassRegLogCreate

This creates a PetscClassRegLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscClassRegLogCreate(PetscClassRegLog *classLog)

Not collective

### Input Parameter

| classLog | - The PetscClassRegLog

### See Also

PetscClassRegLogDestroy(), PetscStageLogCreate()

### Level

developer

### Location

src/sys/logging/utils/classlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages